/* (No Commment) */
"Authorization Error" = "Ошибка авторизации";

/* No comment provided by engineer. */
"Connected For %d Minutes" = "Подключено, минут: %d";

/* No comment provided by engineer. */
"Connected For 1 Minute" = "Подключено 1 минуту";

/* No comment provided by engineer. */
"Connected For Less Than A Minute" = "Подключено меньше минуты";

/* No comment provided by engineer. */
"Extend Display" = "Расширить экран";

/* No comment provided by engineer. */
"Framerate" = "Частота кадров";

/* No comment provided by engineer. */
"High Quality" = "Высокое качество";

/* No comment provided by engineer. */
"Mirror Display" = "Дублировать экран";

/* No comment provided by engineer. */
"Mirrored For %d Minutes" = "Дублировано, минут: %d";

/* No comment provided by engineer. */
"Mirrored For 1 Minute" = "Дублировано 1 минуту";

/* No comment provided by engineer. */
"Mirrored For Less Than A Minute" = "Дублировано меньше минуты";

/* No comment provided by engineer. */
"Pixel Quality" = "Качество изображения";
"Quality" = "изображения";

/* No comment provided by engineer. */
"Regular Quality" = "Обычное качество";

/* No comment provided by engineer. */
"Remind Me When iPad Is Connected" = "Оповещать меня о подключении iPad";

/* (No Commment) */
"Restart Your Mac" = "Перезагрузите Mac";

/* (No Commment) */
"Select 'Try Again' to re-try the re-authorize, or 'Quit' to give up." = "Выберите «Еще раз» для повторной попытки, или нажмите «Выход».";

/* (No Commment) */
"Try Again" = "Еще раз";

/* No comment provided by engineer. */
"Uninstall Duet" = "Удалить Duet";

/* No comment provided by engineer. */
"iPad Pro Resolution" = "Разрешение iPad Pro";

/*
 Localizable.strings
 DuetMac
 
 Created by Rahul Dewan on 6/15/15.
 Copyright (c) 2015 Rahul Dewan. All rights reserved.
 */

"Duet Connected" = "Приложение Duet подключено";

"Restart Your Mac" = "Перезагрузите ваш Mac";
"Quit" = "Выйти";
"Authorization Error" = "Ошибка авторизации";
"Select 'Try Again' to re-try the re-authorize, or 'Quit' to give up." = "Выберите \"Попытаться снова\", чтобы повторить попытку авторизации, или 'Выйти', чтобы отказаться.";
"Try Again" = "Попытаться снова";

"Open duet on iOS" = "Открыть duet на мобильной операционной системе iOS";
"Connect device to Mac with" = "Подключить устройство к Mac с";
"or" = "или";
"Version" = "Версия";
"Resolution" = "Разрешение";
"No Device Connected" = "Нет подключенного устройства";
"Frame Rate" = "Частота кадров";
"60 FPS" = "60 FPS";
"30 FPS" = "30 FPS";
"Performance" = "Характеристики";
"High Power" = "Высокая производительность";
"Energy Efficient" = "С низким потреблением энергии";
"Preferences" = "Предпочтения";
"Update App Automatically" = "Обновить приложение автоматически";
"Launch At Login" = "Запустить при входе в систему";
"Graphics Card" = "Графическая карта";
"When Duet Is Connected..." = "При подключении Duet...";
"Discrete (Recommended)" = "Дискретный (рекомендованный)";
"Integrated (Energy Savings)" = "IИнтегрированный (с низким потреблением энергии)";
"Display Arrangement" = "Расположение экрана";
"Check For Updates" = "Проверить наличие обновлений";
"Help Center" = "центр помощи";
"Ask Us A Question" = "Задать нам вопрос";
"Uninstall Duet" = "Удалить duet";
"Quit" = "Выйти";

"Regular (Energy Efficient)" = "Обычное разрешение (С низким потреблением энергии)";
"Retina (High Performance)" = "Разрешение сетчатки глаза (Высокая производительность)";
"High Resolution (Smaller Text)" = "Высокое разрешение (Текст меньше)";

"Connecting..." = "соединительный";
"iPad Touch Bar" = "iPad Touch Bar";
"Enabled" = "Включено";
"Disabled" = "Выключено";
"Display" = "экран";
"Air" = "Air";
"Twice the pixel density." = "Двойная плотность пикселов.";
"Sharper resolution." = "Более чистое изображение.";
"Uses more battery." = "Более активно использует батарею.";
"Smoother motion." = "Более  плавное  движение.";
"Sharper image." = "Более чистое изображение.";
"Pixel Perfect" = "Pixel Perfect";
"60 FPS" = "60 квс";
"30 FPS" = "30 квс";
"Mirror Display" = "Повторить экран";
"Looks like 1024x768" = "Выглядит как 1024×768";
"Looks like 1112x834" = "Выглядит как 1112x834";
"Looks like 1366x1024" = "Выглядит как 1366x1024";
"Looks like 1536x1152" = "Выглядит как 1536x1152";
"Looks like 2048x1536" = "Выглядит как 2048x1536";

"Looks like 1080x608" = "Выглядит как 1080x608";
"Looks like 1136x640" = "Выглядит как 1136x640";
"Looks like 1334x750" = "Выглядит как 1334x750";
"Looks like 1600x900" = "Выглядит как 1600x900";
"Looks like 1920x1080" = "Выглядит как 1920x1080";

"Perfect for the 12.9-inch iPad Pro" = "Идеально для iPad Pro 12.9 дюймов";
"Perfect for the 10.5-inch iPad Pro" = "Идеально для iPad Pro 10.5 дюймов";
"Perfect for the 9.7-inch iPad" = "Идеально для iPad Pro 9.7 дюймов";
"Perfect for users that want a little more space" = "Идеально для пользователей, которым требуется немного больше пространства";
"Perfect for users that want a lot more space" = "Идеально для пользователей, которым требуется намного больше пространства";

"Allow this device to connect automatically on Wi-Fi" = "Разрешить этому устройству подключаться автоматически к сети Wi-Fi?";
"Yes" = "Да";
"No" = "Нет";

"Open Duet on your mobile device" = "Откройте Duet на вашем мобильном устройстве";
"Please connect your mobile device to view or change settings" = "Пожалуйста, подключите ваше мобильное устройство для просмотра или изменения настроек";
"Remind Me When Mobile Device Is Connected" = "Напомнить мне, когда подключено мобильное устройство";
"Mobile Device Resolution" = "Разрешение мобильного устройства";
"Launch Duet On Your Mobile Device To Get A Little More Space For Your Mac" = "Запустите Duet на своем мобильном устройстве, чтобы получить немного больше места для вашего Mac";
"If this is your first time using Duet, macOS requires you to approve Duet to use your mobile device as a second display" = "Если вы впервые используете Duet, macOS требует одобрения Duet для использования вашего мобильного устройства в качестве второго дисплея";
"Open Duet On Your Mobile Device and Plug Into Your Mac Using An Appropriate Certified Cable, And You're Ready To Go!" = "Откройте Duet на мобильном устройстве и подключите его к Mac с помощью соответствующего сертифицированного кабеля, и вы готовы к работе!";

"EULA URL" = "https://ru.duetdisplay.com/help-center/duet-terms-and-conditions";
